LV2 1.0.13

Macros
Morph

## Detailed Description

Ports that can dynamically change type, see http://lv2plug.in/ns/ext/morph for details.

## Macros
#define | LV2_MORPH_URI "http://lv2plug.in/ns/ext/morph"
#define | LV2_MORPH_PREFIX LV2_MORPH_URI "#"
#define | LV2_MORPH__AutoMorphPort LV2_MORPH_PREFIX "AutoMorphPort"
#define | LV2_MORPH__MorphPort LV2_MORPH_PREFIX "MorphPort"
#define | LV2_MORPH__interface LV2_MORPH_PREFIX "interface"
#define | LV2_MORPH__supportsType LV2_MORPH_PREFIX "supportsType"
#define | LV2_MORPH__currentType LV2_MORPH_PREFIX "currentType"

## Macro Definition Documentation

## ◆ LV2_MORPH_URI

#define LV2_MORPH_URI "http://lv2plug.in/ns/ext/morph"

http://lv2plug.in/ns/ext/morph

## ◆ LV2_MORPH_PREFIX

#define LV2_MORPH_PREFIX LV2_MORPH_URI "#"

http://lv2plug.in/ns/ext/morph#

## ◆ LV2_MORPH__AutoMorphPort

#define LV2_MORPH__AutoMorphPort LV2_MORPH_PREFIX "AutoMorphPort"

http://lv2plug.in/ns/ext/morph#AutoMorphPort

## ◆ LV2_MORPH__MorphPort

#define LV2_MORPH__MorphPort LV2_MORPH_PREFIX "MorphPort"

http://lv2plug.in/ns/ext/morph#MorphPort

## ◆ LV2_MORPH__interface

#define LV2_MORPH__interface LV2_MORPH_PREFIX "interface"

http://lv2plug.in/ns/ext/morph#interface

## ◆ LV2_MORPH__supportsType

#define LV2_MORPH__supportsType LV2_MORPH_PREFIX "supportsType"

http://lv2plug.in/ns/ext/morph#supportsType

## ◆ LV2_MORPH__currentType

#define LV2_MORPH__currentType LV2_MORPH_PREFIX "currentType"

http://lv2plug.in/ns/ext/morph#currentType